export function input_error(_node, { duration, easing }) {
    return {
        duration,
        css: (t) => {
            const eased = easing ? easing(t) : t;
            return `transform: scale(${1 + (eased / 100)}); box-shadow: inset 0px 0px .2em 0px rgba(255,0,0,${1 - eased});`;
        }
    };
}
